Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2018-0016
App. # 2018-0636

UID # 32538

Current Status: Site Approved

Valid: 01/04/2018 - 01/04/2019
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 01/04/2018

Charge Cost Quantity Total
Non-Taxable
added 01/04/2018 4:09 PM

Residential Entrance Deposits

$500.00 x 1 $500.00
Grand Total
Total $500.00
Payment 03/30/2018$500.00
Due$0.00
Action: Print  

Invoice 05/09/2018

Charge Cost Quantity Total
Non-Taxable
added 05/09/2018 3:19 PM

12" apron

$26.43 x 2 $52.86
added 05/09/2018 3:19 PM

12" band

$4.91 x 2 $9.82
added 05/09/2018 3:19 PM

12" x 12' culvert

$56.18 x 3 $168.54
added 05/09/2018 3:19 PM

Inspection Fee

$25.00 x 1 $25.00
added 05/09/2018 3:19 PM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total $-243.78
Due$-243.78
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantKeith D. Jackson - 01/04/2018 4:12 PM
70c9040c6a42d094485f8665e04e451b
ee65e2859cdb821c19394a0d449b045a
 
#1 Administrative ReviewCindy Rader - 04/12/2018 11:25 AM
33015a53ece807783ba7212e831b8787
cdfd27c400190e1eee5ca007552a0a4b
 
#2 Preliminary Site Inspection CompletedJory Danielson - 04/23/2018 12:16 PM
860a9f12e1b5abf290af5f23c4539be4
995bc1e86d59c2647f3121dc2b8520a6
 
#3 Final Inspection Completed 
You do not have the necessary rights for this signature
Application will be approved after the above signatures are obtained.
Text:
01/15/17 application fee not paid, appears attempted to pay on-line.  emailed to ask if system issued a receipt.  ckr
01/15/17 Keith did not pay fee yet, work to be done in spring.  Will contact Jory to set up time to verify location.  ckr
3-19-18 met with Keith's contractor (Mark Bradley) onsite and identified the location of the approach. JD
04/13/18  payment was made online on 3/30/18.  ckr
5-9-18 12"x36' (3-12') culvert with 2 bands and aprons delivered. JD
05/09/18 costs determined, refund will be $243.78 after final inspection.  ckr
File(s):